<bugID>932008<Summary>Find Frequent Redraws in a Recording</Summary><Description>As a web App developer, I'd like to easily find frequent redraws within a recording and be able to drill down to the DOM objects and/or JS that are related to the frequent redraws so that I can optimize my CSS and/or JS related to the redraw and potentially eliminate it.

Note: we currently have a way to graphically show the frequent redraws via the highlighter, but the highlighter doesn't necessarily show which DOM element is involved, nor does it easily show the JS. It would be easier to do this for example via a flame chart that can be filtered for events that are redraws and sorted in order of most # of events to least number of events. 

Related User Story: 931968: "Frame Rate Drop Root Cause: DOM" which also requires the ability to map back to the DOM.

for example, via such a sortable flame chart, we could show that one particular DOM node caused 220 paint events during the last minute.</Description></bugID>